<div class="row clearfix">

  <div class="col-md-12">
    <div class="card">
      <div class="header">
        <h2>Centre de formation <small><code class="highlighter-rouge"></code></small></h2>
      </div>
      <div class="body">
        <ul class="nav nav-tabs-new">
          <li class="nav-item"><a class="nav-link active show" data-toggle="tab" href="#Home-new">Accueil</a></li>
          <li class="nav-item" *ngIf="user === null"><a class="nav-link" data-toggle="tab" href="#candidat">espace candidat</a></li>
          <li class="nav-item"  *ngIf="user === null"><a class="nav-link" data-toggle="tab" href="#formateur">espace formateur</a></li>
          <li class="nav-item" *ngIf="user != null"><a class="nav-link" data-toggle="tab" href="#formateur">Mes formations</a></li>
          <li class="nav-item" *ngIf="user != null"><a class="nav-link" data-toggle="tab" href="#formateur" (click)="Logout()">Log Out</a></li>
        </ul>
        <div class="tab-content">
          <div class="tab-pane show active" id="Home-new">

            <div class="card">
              <div class="body">
                <h6 class="p-10 bg-info text-light">presentation Generale</h6>
                <div class="accordion custom" id="accordion">
                  <div>
                    <div class="card-header" id="headingOne">
                      <h5 class="mb-0">
                        <button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="false" aria-controls="collapseOne">
                       A propos
                        </button>
                      </h5>
                    </div>
                    <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordion">
                      <div class="card-body">

                        C'est un centre de formation, spécialisée en développement et services informatiques : l'expérience utilisateur, la conception, le développment et le Webdesign, et avec les valeurs :
                        Organisation, collaboration, confiance et responsabilité.
                        Les programmes de formation sont destinés pour les étudiants, les salariés et les demandeurs d’emploi qui veulent approfondir leur compétence .

                      </div>
                    </div>
                  </div>
                  <div>
                    <div class="card-header" id="headingTwo">
                      <h5 class="mb-0">
                        <button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
Contactez-nous

                        </button>
                      </h5>
                    </div>
                    <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordion">
                      <div class="card-body">
                        Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
                      </div>
                    </div>
                  </div>
                  <div>
                    <div class="card-header" id="headingThree">
                      <h5 class="mb-0">
                        <button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
Localisation
                        </button>
                      </h5>
                    </div>
                    <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordion">
                      <div class="card-body">


                        <div class="row clearfix">
                          <div class="col-lg-12 col-md-12 col-sm-12">
                            <div class="card">
                              <div class="header">
                                <h2>Basic Example</h2>
                              </div>
                              <div class="body">
                                <script type="text/javascript" charset="utf-8" async src="https://api-maps.yandex.ru/services/constructor/1.0/js/?sid=vDG1TEPi21Pp9u3XrCuQQWVXVZ7FoT35&amp;width=100%&amp;height=500&amp;lang=tr_TR&amp;sourceType=constructor&amp;scroll=true"></script>
                              </div>
                            </div>
                          </div>
                        </div>



                      </div>
                    </div>
                  </div>
                </div>
                <div class="m-t-50"></div>

                <h6 class="p-10 bg-warning text-light">Liste des Formations</h6>


                <div class="col-lg-12">
                  <div class="card">

                    <div class="body">
                      <div class="table-responsive">
                        <table class="table table-hover js-basic-example dataTable table-custom">
                          <thead class="thead-light">
                          <tr>
                            <th>Nom formation</th>
                            <th>Action</th>

                          </tr>
                          </thead>
                          <tbody>
                          <tr *ngFor="let i of formation">
                            <td>{{i.titre}}</td>

                            <td><button routerLink="/detailFormation/{{i._id}}" class="btn btn-info">

                              Detail

                            </button></td>
                          </tr>

                          </tbody>
                        </table>
                      </div>
                    </div>
                  </div>
                </div>


              </div>
            </div>




          </div>

          <div class="tab-pane" id="candidat">



            <div class="card">
              <div class="header">
                <p class="lead">Login to your account</p>
              </div>
              <div class="body">
                <form class="form-auth-small" [formGroup]="loginForm" (ngSubmit)="auth()">
                  <div class="form-group">
                    <label class="control-label sr-only">Email</label>
                    <input type="email" class="form-control"  formControlName="email" [ngClass]="{ 'is-invalid': submit && f.email.errors }"/>
                    <div *ngIf="submit && f.email.errors" class="invalid-feedback">
                      <div *ngIf="f.email.errors.required">le champ est obligatoire</div>
                      <div *ngIf="f.email.errors.email">Email must be a valid email address</div>
                    </div>
                  </div>
                  <div class="form-group">
                    <label  class="control-label sr-only">motdepasse</label>
                    <input type="password" class="form-control" formControlName="motdepasse" [ngClass]="{ 'is-invalid': submit && f.motdepasse.errors }"/>
                    <div *ngIf="submit && f.motdepasse.errors" class="invalid-feedback">
                      <div *ngIf="f.motdepasse.errors.required">le champ est obligatoire</div>
                    </div>

                  </div>

                  <button type="submit" class="btn btn-primary btn-lg btn-block" >s'authentifier</button>
                  <div class="bottom">
                    <span>Don't have an account? <a routerLink="/register" >Register</a></span>
                  </div>
                </form>
              </div>
            </div>





          </div>

          <div class="tab-pane" id="formateur">
            <h6>Contact</h6>
            <p>Food truck fixie locavore, accusamus mcsweeney's marfa nulla single-origin coffee squid. Exercitation +1 labore velit, blog sartorial PBR leggings next level wes anderson artisan four loko farm-to-table craft beer twee. Qui photo booth letterpress, commodo enim craft beer mlkshk aliquip jean shorts ullamco ad vinyl cillum PBR. Homo nostrud organic, assumenda labore aesthetic magna delectus mollit. Keytar helvetica</p>
          </div>


        </div>
      </div>
    </div>
  </div>
</div>

<div class="footer">
  <p> Centre de formations cyrine 2020 / 2021 © Tous droits réservés</p>
</div>

